 /*Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

:root {
    --body-font-family: 'Poppins', sans-serif;
    --bs-font-sans-serif: 'Poppins', sans-serif;
    --bs-body-font-family: 'Poppins', sans-serif;
    --heading-font-family: 'Poppins', sans-serif;
}

a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-white)!important }


.sec-scoreboard .layout-wrapper ul.nav a.nav-link { border-color:var(--bs-secondary)!important }
.sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background:var(--bs-white)!Important; color:var(--bs-primary) }
.sec-scoreboard .macro-archive-link a.btn.btn-link { border-left-color:var(--bs-secondary)!important }
.sec-scoreboard .macro-archive-link { top:0 }

.sec-scoreboard .layout-wrapper ul.nav { border:none }
.component-scoreboard.layout-standard .slick-arrow { opacity:0 }
.component-scoreboard.layout-standard:hover .slick-arrow-controls .next { right:-0.45rem; opacity:1!important }
.component-scoreboard.layout-standard:hover .slick-arrow-controls .prev { left:-0.45rem; opacity:1 }
.sec-scoreboard .component-scoreboard.layout-standard .event-team-name span.name { font-weight:normal}
.sec-scoreboard .component-scoreboard.layout-standard .team.winner span.name { font-weight:700 } 
.sec-scoreboard .component-scoreboard.layout-standard .slick-dots { display:none!important }

main#site-main:before { display:none }
.internal-page main > div { background:#fff }

.privacy-links .nav li:after { background-color:var(--bs-white)}
#site-footer .footer-details .ps-component.component-nav.layout-standard a,
#site-footer .footer-details .text { color:var(--bs-white)}



.footer-logos .component-banner.layout-flex ul.list-unstyled li.item img { filter:none!important }
.sec-top-stories .macro-archive-link.archive-link.align-center a { background:var(--bs-white)}
.site-footer .disclaimer > div  div { margin:0 0.15rem!important }




.section.sec-countdown .component-countdown .details .details-2 .specs-2,
.section.sec-countdown .component-countdown .details .details-2 .teams .team span.team-name, .section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at-indicator,
.section.sec-countdown .component-countdown .details .details-2 .sport.fs-5 { color:var(--bs-secondary)!important }
.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before,
.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after,
.section.sec-countdown .container { background-color:var(--bs-white)!important; background-image:url(/assets/countdown-texture_nds.png) }
.section.sec-countdown .component-countdown .specs-1 .teams { text-align:left!important }
.section.sec-countdown .component-countdown ul.countdown { background:var(--bs-dark)!important }



body { background:var(--bs-secondary) }

.site-header .secondary-navigation { background:var(--bs-primary)!important }
footer#site-footer { background:none}
#site-footer .footer-details .ps-component.component-nav.layout-standard .nav a:focus,
#site-footer .footer-details .ps-component.component-nav.layout-standard .nav a:hover { color:var(--bs-primary)}


@media screen and (min-width: 992px) {

    .sec-top-stories .left-col .carousel-indicators { text-align:center;  margin:0!important; display: block; background:rgba(0,0,0,0.8) }
     .sec-top-stories .left-col .carousel-indicators [data-bs-target] { opacity:1  }
    .sec-top-stories .left-col .carousel-indicators [data-bs-target].active  { background-color:var(--bs-primary)!important }


    .top-nav { padding:1.5rem }
    .top-nav .row > div { width:100% }
    .top-nav .title { color:#fff }
 
    .site-header .social-links:before { background-color:var(--bs-white)!important; background-image:url(/assets/header_texture_nds.png) }
    .site-header .social-links { border-color:var(--bs-secondary)}
    .site-header .social-links .component-nav .nav a.nav-link { color:var(--bs-secondary) }
    .site-header .social-links .component-nav .nav a.nav-link:focus,
    .site-header .social-links .component-nav .nav a.nav-link:hover { color:var(--bs-primary)}
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { pointer-events:unset !important }


    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list { max-width:60%!important; margin:0 auto!important }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border:none!important }

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link,
    .component-navbar-primary.layout-standard .navbar .parent { text-align:center; font-size:1rem!important }
   .sec-scoreboard .layout-wrapper ul.nav { margin-bottom:-1rem!important }


    .sec-top-stories .right-col .aside-carousel .item .card { background:#fff!important }
    .sec-top-stories .right-col .aside-carousel .item:hover .card,
    .sec-top-stories .right-col .aside-carousel .item.active .card { background:var(--bs-primary)!important }
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after { background:var(--bs-primary)}
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date, .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category { color:var(--bs-primary)}

.section.sec-countdown .component-countdown .contents:before {
    content: '';
    width: 100%;
    position: absolute;
    height:auto ;
    top: -5rem;
    bottom:-5rem;
    background: var(--bs-primary);
    border-left: 2px solid var(--bs-secondary); }


}

@media screen and (min-width: 1200px) {

.macro-primary-navigation a.site-logo { min-width: 9rem!important }

}

@media screen and (min-width: 1400px) {

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link {  padding:2rem 0.5rem!important }

}

@media screen and (min-width: 992px) and (max-width: 1199px) {

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { font-size:0.875rem!important  }
.macro-primary-navigation a.site-logo img { top:0 }
}

@media screen and (min-width: 992px) and (max-width: 1399px) {

.primary-nav-wrapper > .d-flex.container { max-width:100%!important }
.site-header .menu { padding:0 }

}


@media screen and (max-width: 991px) {

.site-header .component-navbar-primary .navbar-collapse:after { display:none }

}